html{
    height: 100%;
}
body{
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgba(1, 15, 108, 1);
    ;

}


.container{
    max-width: 1024px;
    margin: 0 auto;
    
}


header{
    background-color: rgba(1,175,240,1);
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
}

nav{
    margin-top: 5px;
    background-color: rgba(1,175,240,1);
    text-align: center;
    padding-top: 4px;
    padding-bottom: 4px;
}

main{
    margin-top: 4px;
    margin-bottom: 4px;
    padding-top: 0px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

footer{
    
    background-color: rgba(0,0,0,0.5);
    padding-top: 8px;
    padding-bottom: 8px;
    
    
}

a{
    color: red;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

nav a {
    text-decoration: none;
    color: white;
    padding-left: 10px;
    padding-right:10px;
    font-size: 18px;
}

footer p {
    font-size: 10px;
    text-align: center;
    color: red;
}

.cards{
    min-height: 180px;
    justify-content: space-between;
    margin-top: 5px;
    margin-bottom: 5px;
}

.card1{
    padding-top: 5px;
    text-align: center;
    border-style: solid;
    border-width: 8px;
    border-radius: 25px;
    border-color: rgba(1,175,240,1);
    background-color: white;
    min-height: 180px;;
    max-width: 100%;
    padding-bottom: 5px;
    margin-top: 15px;
    margin-bottom: 15px;   
    
}

.card2{
    padding-top: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    border-style: solid;
    border-width: 8px;
    border-radius: 25px;
    border-color: rgba(1,175,240,1);
    background-color: white;
    min-height: 180px;;
    max-width: 100%;
    
}

.card3{
    padding-top: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    border-style: solid;
    border-width: 8px;
    border-radius: 25px;
    border-color: rgba(1,175,240,1);
    background-color: white;
    min-height: 180px;;
    max-width: 100%;
}
.card4{
    padding-top: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    border-style: solid;
    border-width: 8px;
    border-radius: 25px;
    border-color: rgba(1,175,240,1);
    background-color: white;
    min-height: 180px;;
    max-width: 100%;
    padding-left: 20%;
    padding-right: 20%;
    padding-bottom: 10px;
    justify-content: center;
}

.todaystraining{
    border-style: solid;
    border-radius: 25px;
    border-color: rgba(1,175,240,1);
    border-width: 8px;
    background-color: white;
    text-align: center;
    padding-top: 0px;
    padding-bottom: 4px;
    margin-top: 15px;
    margin-bottom: 0px;
}


.form{
    justify-content: space-evenly;
    margin-top: 8px;
    margin-bottom: 8;
    padding-left: 30%;
    padding-right: 30%;
    text-align: center;
    
}


.SWUKSTYLE{

    cursor: pointer;
    outline: 0;
    color: #fff;
    background-color: rgba(1, 15, 108, 1);
    border-color: #0d6efd;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 16px;
    border-radius: .25rem;
    margin-bottom: 5px;
    margin-top: 5px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;}

    .SWUKSTYLE:hover {
        color: #fff;
        background-color: rgba(218,31,40,1);
        border-color: rgba(218,31,40,1);
    }

     #todaysdiscipline{
        color: rgba(218,31,40,1);
        border-style: solid;
        border-radius: 25px;
        border-color: rgba(1,175,240,1);
        border-width: 8px;
        margin-left: 20%;
        margin-right: 20%;
        min-height: 5px;
    }

    #todaysexercise1{
        color: rgba(218,40,1);
        border-style: solid;
        border-radius: 5px;
        border-color:rgba(1,175,240,1);
        border-width: 8px;
        margin-left: 20%;
        margin-right: 20%;
    }
  
    #todaysexercise2{
        color: rgba(218,31,40,1);
        border-style: solid;
        border-radius: 5px;
        border-color:rgba(1,175,240,1);
        border-width: 8px;
        margin-left: 20%;
        margin-right: 20%;
        min-height: 10px;
    }
  
    .headerbox{
        background-color: white;
        margin-left: 20%;
        margin-right: 20%;
        padding-top: 6px;
        padding-bottom: 6px;
    }
/* Media query to ask the screen size. The CSS for tablets is for 768px */
@media (max-width: 768px){

}

/* Media query to ask the screen size. The CSS for mobile is for 400px */
@media (max-width: 400px){

}

table {
    width: 80%;
    border-collapse: collapse;
    background-color: white; /* Ensure entire table background is white */
}

th, td {
    border: 2px solid black;
    padding: 10px; /* Add some spacing */
    text-align: left; /* Default left-align for table data */
    background-color: white; /* Ensure individual cell backgrounds are white */
    text-align: center;
}

th {
    font-weight: bold;
    background-color: lightslategray; /* Ensure heading background is white */
}

